function FileData_Pairs(x)
{
x.t("example","./getsupportdetails.pl");
x.t("example","want");
x.t("example","http://10.4.5.2:8080");
x.t("supports","configuring");
x.t("looks","following");
x.t("included","default");
x.t("included","inpilot");
x.t("debugging","information");
x.t("internet","files");
x.t("internet","dns");
x.t("internet","options");
x.t("internet","successful");
x.t("internet","explorer");
x.t("available","serv");
x.t("available","web");
x.t("available","important");
x.t("available","information");
x.t("available","archive");
x.t("starent","networks");
x.t("pid","process");
x.t("placed","/tmp/log");
x.t("combined","--level");
x.t("possible","cause");
x.t("managing","user");
x.t("managing","inpilot");
x.t("managing","gateways");
x.t("bulkstat","files");
x.t("version","current");
x.t("version","1.95.8");
x.t("version","supported");
x.t("version","1.3");
x.t("version","2.34");
x.t("./getsupportdetails.pl","--level=");
x.t("intended","browser");
x.t("suggested","screen");
x.t("files","available");
x.t("files","captures");
x.t("files","current");
x.t("files","product");
x.t("files","need");
x.t("files","check");
x.t("files","processed");
x.t("files","debugger");
x.t("files","directories");
x.t("files","may");
x.t("files","accumulated");
x.t("files","level");
x.t("files","troubleshooting");
x.t("files","fetched");
x.t("files","generated");
x.t("files","problem");
x.t("files","folders");
x.t("files","including");
x.t("edr","files");
x.t("edr","inpilot");
x.t("within","reporting");
x.t("captures","output");
x.t("resides","directory");
x.t("full","action");
x.t("clear","private");
x.t("describes","following");
x.t("create","administrator");
x.t("create","edit");
x.t("description","input");
x.t("description","--level");
x.t("description","psmonitor");
x.t("installed","default");
x.t("installed","stack");
x.t("installed","local");
x.t("installed","output");
x.t("installed","using");
x.t("--xmlfile=","[--help]");
x.t("--xmlfile=","/tmp/getsupportdetails.xml");
x.t("launching","inpilot");
x.t("required","debugging");
x.t("required","headers");
x.t("required","javascript");
x.t("required","running");
x.t("activate","deactivate");
x.t("/starbi/tools/supportdetails/","directory");
x.t("once","executed");
x.t("normal","levels");
x.t("crontab","entries");
x.t("components","reports");
x.t("storing","dns");
x.t("skips","detailed");
x.t("controlled","using");
x.t("likely","cause");
x.t("action","(s)");
x.t("user","name");
x.t("user","accounts");
x.t("enabled","default");
x.t("scheduler","postgres");
x.t("scheduler","optional");
x.t("execute","following");
x.t("refers","xml");
x.t("current","status");
x.t("current","config");
x.t("current","patch");
x.t("situations","encounter");
x.t("administer","manage");
x.t("scripts","used");
x.t("generating","reports");
x.t("mm-dd-yyyy","format");
x.t("line","output");
x.t("uses","nslookup");
x.t("settings.py","file");
x.t("cache","full");
x.t("cache","cleared");
x.t("cache","check");
x.t("cleared","case");
x.t("later","internet");
x.t("later","cisco");
x.t("interface","web");
x.t("administrator","users");
x.t("administrator","operator");
x.t("displays","status");
x.t("displays","supported");
x.t("collects","recent");
x.t("collects","different");
x.t("collects","detailed");
x.t("collects","logs");
x.t("collects","problem");
x.t("ifconfig","level");
x.t("sample","output");
x.t("------------------------------------------------------","using");
x.t("please","ensure");
x.t("please","note");
x.t("aid","troubleshooting");
x.t("type","./getsupportdetails.pl");
x.t("--onlyrecentlogs","collects");
x.t("delete","user");
x.t("delete","select");
x.t("delete","firefox");
x.t("reset","password");
x.t("/starbi/server/data","directory");
x.t("trace","crash");
x.t("trace","debug");
x.t("4267","postgres");
x.t("mappings","sql");
x.t("packages","installed");
x.t("browser","suggested");
x.t("browser","cache");
x.t("browser","enter");
x.t("multiple","gateways");
x.t("execution","using");
x.t("devel-corestack","version");
x.t("parsing","interval");
x.t("however","reports");
x.t("i.e","inpilot_install_dir");
x.t("default","placed");
x.t("default","intended");
x.t("default","user");
x.t("default","collects");
x.t("default","product");
x.t("default","getsupportdetails.xml");
x.t("default","configuration");
x.t("default","installation");
x.t("default","--xmlfile");
x.t("networks","chassis");
x.t("product","current");
x.t("product","please");
x.t("product","level");
x.t("access","privileges");
x.t("start","psmon");
x.t("start","stop");
x.t("start","important");
x.t("start","starts");
x.t("start","psmonitor");
x.t("want","start");
x.t("certain","commands");
x.t("certain","thresholds");
x.t("certain","system");
x.t("new","line");
x.t("contents","logs");
x.t("getting","generated");
x.t("command","./serv");
x.t("command","find");
x.t("command","-------------------------------------------------------");
x.t("status","displays");
x.t("status","command");
x.t("status","inpilot");
x.t("status","-------------------------------------------------------");
x.t("status","keyword");
x.t("status","running");
x.t("file","resides");
x.t("file","storing");
x.t("file","file");
x.t("file","list");
x.t("file","psmon");
x.t("file","name");
x.t("file","present");
x.t("file","edr_total_no_of_files");
x.t("file","script");
x.t("file","output");
x.t("file","mapping");
x.t("file","containing");
x.t("file","(inpilotsupportdetails.tar.gz)");
x.t("list","addresses");
x.t("list","follows");
x.t("list","logs");
x.t("http","non-http");
x.t("need","configure");
x.t("appropriately","headers");
x.t("group","generate");
x.t("group","following");
x.t("add","manage");
x.t("e-mail","generating");
x.t("machine","connected");
x.t("machine","system");
x.t("solaris","version");
x.t("solaris","installed");
x.t("during","parsing");
x.t("/starbi/archive","action");
x.t("menu","click");
x.t("cisco","systems");
x.t("assistance","required");
x.t("check","files");
x.t("check","required");
x.t("check","box");
x.t("check","marked");
x.t("check","headers");
x.t("url","http://");
x.t("recommended","following");
x.t("configuring","multiple");
x.t("configuring","logging");
x.t("postgres","optional");
x.t("postgres","apache");
x.t("postgres","server");
x.t("sure","psmon");
x.t("1.95.8","xml::parser");
x.t("parse","remaining");
x.t("serv","included");
x.t("serv","status");
x.t("serv","script");
x.t("specified","please");
x.t("specified","list");
x.t("specified","addresses");
x.t("specified","inpilot");
x.t("via","e-mail");
x.t("requirements","perl");
x.t("processed","during");
x.t("spawns","process");
x.t("name","edr");
x.t("name","specified");
x.t("name","gateway");
x.t("name","used");
x.t("name","password");
x.t("settings","activate");
x.t("psmon","restart");
x.t("psmon","enter");
x.t("psmon","respawns");
x.t("psmon","running");
x.t("psmon","script");
x.t("psmon","perl");
x.t("psmon","application");
x.t("path","report");
x.t("path","generated");
x.t("path","script");
x.t("stored","script");
x.t("stored","output");
x.t("stored","keyword/variable");
x.t("stored","date");
x.t("debugger","installed");
x.t("libraries","core");
x.t("box","click");
x.t("edit","delete");
x.t("edit","configuration");
x.t("gateway","configuring");
x.t("gateway","name");
x.t("gateway","directory");
x.t("gateway","added");
x.t("gateway","created");
x.t("stop","status");
x.t("stop","inpilot");
x.t("stop","processes");
x.t("stop","kills");
x.t("notifications","users");
x.t("addresses","execute");
x.t("addresses","uses");
x.t("addresses","address");
x.t("prepares","zipped");
x.t("follows","expat");
x.t("follows","level");
x.t("expat","version");
x.t("inpilot","launching");
x.t("inpilot","components");
x.t("inpilot","interface");
x.t("inpilot","spawns");
x.t("inpilot","gui");
x.t("inpilot","reporting");
x.t("inpilot","processes");
x.t("inpilot","software");
x.t("inpilot","section");
x.t("inpilot","configuration");
x.t("inpilot","process");
x.t("inpilot","3.0.10");
x.t("inpilot","application");
x.t("inpilot","administration");
x.t("inpilot","inpilot_install_dir");
x.t("logging","trace");
x.t("logging","inpilot");
x.t("logging","operations");
x.t("4289","apache");
x.t("perform","internet");
x.t("[--help]","keyword/variable");
x.t("--collectfor","collects");
x.t("old","logs");
x.t("ipcs","-eaf");
x.t("provides","detailed");
x.t("provides","information");
x.t("provides","problem");
x.t("provides","two");
x.t("parameters","number");
x.t("parameters","defined");
x.t("parameters","date");
x.t("-an","ifconfig");
x.t("directories","created");
x.t("identified","within");
x.t("./serv","start");
x.t("./serv","psmonitor");
x.t("restart","inpilot");
x.t("./get_excel_report.sh","-day");
x.t("./generate_dns_mapp_sql.sh","input");
x.t("find","dns");
x.t("standard","perl");
x.t("tel","408-526-4000");
x.t("web","browser");
x.t("web","server");
x.t("address","present");
x.t("address","apache");
x.t("edrand","bulkstat");
x.t("(psmon)","application");
x.t("dead","processes");
x.t("stack","trace");
x.t("module-level","reports");
x.t("-day","date");
x.t("nslookup","system");
x.t("local","machine");
x.t("started","possible");
x.t("plug-in","required");
x.t("resolution","1024");
x.t("problems","identified");
x.t("input","file");
x.t("input","directory");
x.t("keywords/variables","example");
x.t("marked","invalid");
x.t("excel","format");
x.t("dns","mappings");
x.t("dns","name");
x.t("dns","mapping");
x.t("dns","lookup");
x.t("present","files");
x.t("present","type");
x.t("present","new");
x.t("present","check");
x.t("present","crash");
x.t("retrieves","contents");
x.t("recent","logs");
x.t("recent","log");
x.t("/tmp/getsupportdetails.xml","supported");
x.t("syslog","configuration");
x.t("crash","files");
x.t("crash","directory");
x.t("commands","aid");
x.t("commands","prepares");
x.t("commands","ipcs");
x.t("commands","netstat");
x.t("supported","inpilot");
x.t("supported","keywords/variables");
x.t("supported","levels");
x.t("config","files");
x.t("-------------------------------------------------------","pid");
x.t("-------------------------------------------------------","inpilot");
x.t("-------------------------------------------------------","4245");
x.t("ecs","appropriately");
x.t("options","available");
x.t("options","click");
x.t("thresholds","specified");
x.t("issues","script");
x.t("resolve","situations");
x.t("headers","present");
x.t("select","cache");
x.t("select","temporary");
x.t("gui","launch");
x.t("gui","directory");
x.t("gui","administration");
x.t("gateways","starent");
x.t("gateways","gateway");
x.t("gateways","inpilot");
x.t("gateways","reports");
x.t("stops","running");
x.t("-eaf","server");
x.t("number","files");
x.t("cause","(s)");
x.t("reporting","client");
x.t("reporting","system");
x.t("reporting","server");
x.t("1.3","modules");
x.t("maximum","levels");
x.t("edrs","controlled");
x.t("chapter","describes");
x.t("chapter","provides");
x.t("launch","inpilot");
x.t("maintenance","utility");
x.t("processes","process");
x.t("processes","script");
x.t("processes","based");
x.t("processes","system");
x.t("processes","using");
x.t("represents","psmon");
x.t("different","installation");
x.t("different","levels");
x.t("different","log");
x.t("--level=","--xmlfile=");
x.t("specifies","xml");
x.t("specifies","level");
x.t("software","section");
x.t("may","available");
x.t("cannot","started");
x.t("private","data");
x.t("report","status");
x.t("report","stored");
x.t("report","generated");
x.t("report","generation");
x.t("generate_dns_mapp_sql.sh","script");
x.t("detailed","logs");
x.t("detailed","information");
x.t("edr_total_no_of_files","edr_max_no_of_processes");
x.t("accumulated","less");
x.t("solutions","problem");
x.t("admin","recommended");
x.t("768","above");
x.t("section","provides");
x.t("directory","however");
x.t("directory","i.e");
x.t("directory","check");
x.t("directory","serv");
x.t("directory","requirements");
x.t("directory","name");
x.t("directory","gateway");
x.t("directory","./get_excel_report.sh");
x.t("directory","./generate_dns_mapp_sql.sh");
x.t("directory","level");
x.t("directory","script");
x.t("directory","structure");
x.t("keyword","description");
x.t("keyword","used");
x.t("keyword","representing");
x.t("4256","scheduling");
x.t("format","execute");
x.t("format","generate");
x.t("format","script");
x.t("format","using");
x.t("xml","file");
x.t("important","stop");
x.t("important","administrative");
x.t("added","gui");
x.t("reports","available");
x.t("reports","getting");
x.t("reports","excel");
x.t("reports","view");
x.t("reports","customized");
x.t("reports","using");
x.t("reports","operator");
x.t("connected","internet");
x.t("executed","script");
x.t("invalid","check");
x.t("client","cannot");
x.t("follow","steps");
x.t("steps","tools");
x.t("expects","edr");
x.t("apart","standard");
x.t("level","solaris");
x.t("level","provides");
x.t("level","recent");
x.t("level","syslog");
x.t("level","logs");
x.t("level","debug");
x.t("level","installation");
x.t("level","log");
x.t("logs","available");
x.t("logs","files");
x.t("logs","crontab");
x.t("logs","skips");
x.t("logs","default");
x.t("logs","--collectfor");
x.t("logs","xml");
x.t("logs","level");
x.t("logs","database");
x.t("logs","collected");
x.t("logs","information");
x.t("logs","covered");
x.t("/tmp/log","directory");
x.t("option","default");
x.t("option","--help");
x.t("database","logs");
x.t("http_total_no_of_files","http_max_no_of_processes");
x.t("enter","user");
x.t("enter","following");
x.t("event","additional");
x.t("ensure","above");
x.t("getsupportdetails.xml","--onlyrecentlogs");
x.t("click","internet");
x.t("click","clear");
x.t("click","delete");
x.t("javascript","enabled");
x.t("1024","768");
x.t("respawns","dead");
x.t("rules","defined");
x.t("collected","normal");
x.t("collected","different");
x.t("collected","using");
x.t("less","multiples");
x.t("encounter","using");
x.t("408-526-4000","fax");
x.t("troubleshooting","assistance");
x.t("troubleshooting","inpilot");
x.t("troubleshooting","issues");
x.t("configuration","file");
x.t("configuration","settings");
x.t("configuration","number");
x.t("configuration","log");
x.t("additional","plug-in");
x.t("additional","troubleshooting");
x.t("additional","modules");
x.t("facilitates","logging");
x.t("running","------------------------------------------------------");
x.t("running","4267");
x.t("running","product");
x.t("running","inpilot");
x.t("running","4289");
x.t("running","4256");
x.t("running","running");
x.t("running","script");
x.t("running","otherwise");
x.t("modules","included");
x.t("modules","installed");
x.t("modules","required");
x.t("core","file");
x.t("interval","http");
x.t("tools","menu");
x.t("send","notifications");
x.t("5.8.5","above");
x.t("--level","specifies");
x.t("--level","option");
x.t("specific","logs");
x.t("inpilot-server-hostname","address");
x.t("browsers","internet");
x.t("firefox","version");
x.t("firefox","follow");
x.t("firefox","3.0.10");
x.t("generate","dns");
x.t("generate","reports");
x.t("generate","view");
x.t("view","module-level");
x.t("view","reports");
x.t("generated","possible");
x.t("generated","path");
x.t("generated","gateways");
x.t("generated","report");
x.t("generated","moved");
x.t("fetched","reporting");
x.t("process","example");
x.t("process","status");
x.t("process","sure");
x.t("process","parse");
x.t("process","stop");
x.t("process","monitor");
x.t("process","following");
x.t("netstat","-an");
x.t("multiples","inpilot");
x.t("temporary","internet");
x.t("3.0.10","later");
x.t("3.0.10","note");
x.t("screen","resolution");
x.t("administrative","users");
x.t("shell","script");
x.t("takes","two");
x.t("non-http","edrs");
x.t("(s)","files");
x.t("(s)","browser");
x.t("(s)","check");
x.t("(s)","web");
x.t("(s)","solutions");
x.t("systems","tel");
x.t("script","once");
x.t("script","refers");
x.t("script","collects");
x.t("script","start");
x.t("script","list");
x.t("script","psmon");
x.t("script","path");
x.t("script","parameters");
x.t("script","./serv");
x.t("script","retrieves");
x.t("script","present");
x.t("script","represents");
x.t("script","apart");
x.t("script","event");
x.t("script","generate");
x.t("script","takes");
x.t("script","utility");
x.t("script","called");
x.t("script","optionally");
x.t("script","used");
x.t("script","packaged");
x.t("script","inpilot_install_dir");
x.t("output","certain");
x.t("output","file");
x.t("output","serv");
x.t("output","following");
x.t("information","administer");
x.t("information","scripts");
x.t("information","packages");
x.t("information","default");
x.t("information","solaris");
x.t("information","resolve");
x.t("information","collected");
x.t("information","administering");
x.t("privileges","create");
x.t("privileges","administrator");
x.t("data","select");
x.t("data","directory");
x.t("data","case");
x.t("optional","keyword");
x.t("keyword/variable","description");
x.t("xml::parser","version");
x.t("archive","directory");
x.t("configure","ecs");
x.t("customized","generated");
x.t("perl","modules");
x.t("perl","additional");
x.t("perl","5.8.5");
x.t("perl","script");
x.t("perl","run");
x.t("defined","settings.py");
x.t("defined","configuration");
x.t("moved","input");
x.t("fax","408-527-0883");
x.t("application","supports");
x.t("application","managing");
x.t("application","scheduler");
x.t("application","provides");
x.t("application","chapter");
x.t("application","expects");
x.t("application","facilitates");
x.t("application","following");
x.t("application","scheduling");
x.t("http://","inpilot-server-hostname");
x.t("utility","report");
x.t("utility","shell");
x.t("utility","called");
x.t("monitor","(psmon)");
x.t("monitor","running");
x.t("monitor","scheduling");
x.t("generation","path");
x.t("successful","execution");
x.t("collecting","log");
x.t("case","internet");
x.t("case","firefox");
x.t("port","example");
x.t("explorer","follow");
x.t("explorer","7.0");
x.t("7.0","later");
x.t("7.0","mozilla");
x.t("above","required");
x.t("above","default");
x.t("above","administration");
x.t("above","mentioned");
x.t("structure","looks");
x.t("called","serv");
x.t("called","getsupportdetails.pl");
x.t("problem","edr");
x.t("problem","inpilot");
x.t("problem","specific");
x.t("problem","definitions");
x.t("administration","command");
x.t("administration","section");
x.t("administration","management");
x.t("administration","operations");
x.t("administering","managing");
x.t("topics","launching");
x.t("note","machine");
x.t("note","additional");
x.t("two","parameters");
x.t("two","levels");
x.t("users","create");
x.t("users","group");
x.t("users","add");
x.t("users","via");
x.t("users","generate");
x.t("users","manage");
x.t("chassis","edrand");
x.t("otherwise","psmon");
x.t("date","mm-dd-yyyy");
x.t("date","report");
x.t("xml-parser-easytree","devel-corestack");
x.t("debug","problems");
x.t("debug","run");
x.t("based","certain");
x.t("optionally","send");
x.t("mentioned","modules");
x.t("http_max_no_of_processes","above");
x.t("http://10.4.5.2:8080","enter");
x.t("mozilla","firefox");
x.t("created","adding");
x.t("created","inpilot_install_dir");
x.t("mapping","specified");
x.t("mapping","stored");
x.t("zipped","file");
x.t("patch","installed");
x.t("management","inpilot");
x.t("management","chapter");
x.t("management","section");
x.t("management","troubleshooting");
x.t("following","sample");
x.t("following","command");
x.t("following","url");
x.t("following","inpilot");
x.t("following","parameters");
x.t("following","commands");
x.t("following","options");
x.t("following","browsers");
x.t("following","script");
x.t("following","privileges");
x.t("following","data");
x.t("following","topics");
x.t("manage","inpilot");
x.t("manage","logging");
x.t("manage","gateways");
x.t("manage","following");
x.t("system","libraries");
x.t("system","commands");
x.t("system","important");
x.t("system","administration");
x.t("system","used");
x.t("used","serv");
x.t("used","stop");
x.t("used","perform");
x.t("used","monitor");
x.t("used","collecting");
x.t("used","manage");
x.t("starts","inpilot");
x.t("run","maximum");
x.t("run","script");
x.t("apache","start");
x.t("apache","optional");
x.t("apache","port");
x.t("apache","server");
x.t("using","psmon");
x.t("using","inpilot");
x.t("using","maintenance");
x.t("using","different");
x.t("using","generate_dns_mapp_sql.sh");
x.t("using","rules");
x.t("using","script");
x.t("using","following");
x.t("using","getsupportdetails");
x.t("scheduling","server");
x.t("containing","addresses");
x.t("lookup","specified");
x.t("installation","logs");
x.t("installation","perl");
x.t("edr_max_no_of_processes","http_total_no_of_files");
x.t("remaining","files");
x.t("password","default");
x.t("password","admin");
x.t("password","operator");
x.t("levels","combined");
x.t("levels","access");
x.t("levels","follows");
x.t("levels","level");
x.t("levels","logs");
x.t("adding","gateway");
x.t("psmonitor","scheduler");
x.t("psmonitor","start");
x.t("psmonitor","./serv");
x.t("psmonitor","optional");
x.t("kills","stops");
x.t("folders","output");
x.t("(inpilotsupportdetails.tar.gz)","default");
x.t("2.34","xml-parser-easytree");
x.t("--xmlfile","specifies");
x.t("operations","management");
x.t("accounts","managing");
x.t("accounts","edit");
x.t("accounts","inpilot");
x.t("operator","user");
x.t("operator","users");
x.t("/starbi/bin","directory");
x.t("sql","format");
x.t("packaged","inpilot");
x.t("covered","--level");
x.t("definitions","likely");
x.t("getsupportdetails.pl","script");
x.t("including","old");
x.t("deactivate","reset");
x.t("representing","postgres");
x.t("representing","scheduling");
x.t("representing","apache");
x.t("log","files");
x.t("log","default");
x.t("entries","information");
x.t("server","start");
x.t("server","postgres");
x.t("server","processes");
x.t("server","important");
x.t("server","logs");
x.t("server","running");
x.t("server","script");
x.t("server","utility");
x.t("server","apache");
x.t("inpilot_install_dir","/starbi/tools/supportdetails/");
x.t("inpilot_install_dir","/starbi/server/data");
x.t("inpilot_install_dir","/starbi/archive");
x.t("inpilot_install_dir","/starbi/bin");
x.t("4245","process");
x.t("getsupportdetails","script");
x.t("--help","displays");
}
